/* 	Titan CMS base 5.8 

 	Last updated April 14, 2011 
 	Customizations: 
	none
	
	- update the following to match the file names for the site -
 	Companion css files: 
	LDI.css 
	
 	Used with ascx page layout files:
	LDI_leftnavcenterright.ascx
	LDI_center.ascx
	LDI_centerright.ascx
	LDI_home.ascx
	LDI_leftnavcenter.ascx
*/

/* 	COLOR GUIDE */

/* 	SECTIONS 
	RESETS
	Text Editor Drop Downs
	PAGE LAYOUT
	CONTENT NAV
	SPECIAL CLASS NAMES
	BLOCKS
	POP UP PAGES
*/

/* ==========================================================================================  RESETS */
.titanBody
{background:#031030 url('images/LDIImages/bgBody.png') center top repeat-y
;}

.titanDisplay,.mainBody,#mainBody,.Freeform,.FormEditor,.FAQ, 
.titanDisplay input,.titanDisplay select,.titanDisplay textarea, 
.mainBody input,.mainBody select,.mainBody textarea,  
#mainBody input,#mainBody select,#mainBody textarea, /* #mainBody for print css */
.FAQ input,.FAQ select,.FAQ textarea,
.FormEditor input,.FormEditor select,.FormEditor textarea,
.Freeform input,.Freeform select,.Freeform textarea
{color:#444;font-family:Arial,Helvetica,sans-serif;font-size:12px;}

.titanDisplay p,.titanDisplay blockquote,
.mainBody p,.mainBody blockquote,
.Freeform p,.Freeform blockquote,.Freeform ol,.Freeform ul,.Freeform dl,.Freeform textarea,
.FAQ p,.FAQ blockquote,.FAQ ol,.FAQ ul,.FAQ dl,.FAQ dl,.FAQ textarea,
.FormEditor p,.FormEditor blockquote,.FormEditor ol,.FormEditor ul,.FormEditor dl,.FormEditor textarea
{line-height:16px;}

.Aggregation img,.Calendar img,.Commenting img,.PhotoBlock img,.Product img,.SearchResults img,.SiteMap img,.TOCBlock img,.WhatsNew img,
.Freeform a img,.FormEditor a img,.FAQ a img
{border:0;}

.titanDisplay hr,.mainBody hr,
.Freeform hr,.FormEditor hr,.FAQ hr
{background-color:#ddd;border:0;color:#ddd;height:1px;}

.titanDisplay fieldset,.mainBody fieldset,
.Freeform fieldset,.DisplaySideUpload fieldset,.Aggregation fieldset,.Calendar fieldset, .Eventupload fieldset, .Product fieldset
{background:transparent;}/* don't remove this attributes, can add attributes-change values - this will affect the wkst */

/* links and link like items */
.titanDisplay a,.mainBody a,.FAQ a,.FormEditor a,.Freeform a,
div.AggregationFilter2  fieldset div.selected span.item,
div.ProductFilter2  fieldset div.selected span.item,
div.CalendarFilter2  fieldset div.selected span.item,
div.SegmentedSearchFilter2  fieldset div.selected span.item
{color:#3154ab;text-decoration:underline;}

div.AggregationFilter2  fieldset div span.item,
div.ProductFilter2  fieldset div span.item,
div.CalendarFilter2  fieldset div span.item,
div.SegmentedSearchFilter2  fieldset span.item
{cursor:pointer;text-decoration:none;}

.titanDisplay a:focus,.mainBody a:focus,.FAQ dd a:focus,.FormEditor a:focus,.Freeform a:focus,
.titanDisplay a:hover,.mainBody a:hover,.FAQ dd a:hover,.FormEditor a:hover,.Freeform a:hover,
.titanDisplay a:active,.mainBody a:active,.FAQ dd a:active,.FormEditor a:active,.Freeform a:active
{color:#555;text-decoration:underline}

div.AggregationFilter2  fieldset div.selected span.item,
div.ProductFilter2  fieldset div.selected span.item,
div.CalendarFilter2  fieldset div.selected span.item,
.Aggregation .AggregationFilter2 .inputs div span:hover.item,
.Product .ProductFilter2 .inputs div span:hover.item,
.Calendar .CalendarFilter2 .inputs div span:hover.item,
div.SegmentedSearchFilter2  fieldset span:hover.item
{text-decoration: underline;color:#800c27;}

.titanDisplay a:hover img,
.titanDisplay a:focus img,
.titanDisplay a:active img
{background:0;border:0;}

/* ========================================================================================== Text Editor Drop Downs */
h1{color:#333;font:24px Arial,Helvetica,sans-serif;}/* page title */
h2{color:#333;font:20px Arial,Helvetica,sans-serif;}
h3,
div.Aggregation div.alpha h3 a/* temp fix */{color:#333;font-size:18px;}/* default block title */
h4{color:#333;font-size:16px;}/*default block page links */
h5{color:#333;font-size:14px;}
h6{color:#333;font-size:11px;}

.floatLeft_ImgBorder,
.floatRight_ImgBorder,
.imgBorder,
.Freeform a img.floatLeft_ImgBorder, 
.FormEditor a img.floatLeft_ImgBorder, 
.FAQ a img.floatLeft_ImgBorder,
.Commenting a img.floatLeft_ImgBorder,
.Product a img.floatLeft_ImgBorder,
.Calendar a img.floatLeft_ImgBorder,
.Freeform a img.floatRight_ImgBorder, 
.FormEditor a img.floatRight_ImgBorder, 
.FAQ a img.floatRight_ImgBorder,
.Commenting a img.floatRight_ImgBorder,
.Product a img.floatRight_ImgBorder,
.Calendar a img.floatRight_ImgBorder,
.Freeform a img.imgBorder, 
.FormEditor a img.imgBorder, 
.FAQ a img.imgBorder,
.Commenting a img.imgBorder,
.Product a img.imgBorder,
.Calendar a img.imgBorder{border:1px solid #ccc;}

.readMore{background:url('images/LDIImages/bgReadMoreBullet.gif') no-repeat right 2px;}/* base image */
.readMore a{text-decoration:none;}

.headerButton ul{list-style:none;}
.headerButton ul li{background:transparent url('images/LDIImages/bgHeaderButton.png') right -47px no-repeat;}
.headerButton ul li a{color:#333;line-height:25px;white-space:no-wrap;text-decoration:none;background:url('images/LDIImages/Login.png') no-repeat 8px 5px;}
.headerButton ul li + li a{background:none;}


.headerButton ul li:hover{background:transparent url('images/LDIImages/bgHeaderButton.png') no-repeat;background-position: right bottom;}
.headerButton ul li a:hover{text-decoration:none;}

/*.headerButton ul li:focus a,
.headerButton ul li:active a{background-position: left -50px;}
.headerButton ul li a:focus,
.headerButton ul li a:active{color:#333;text-decoration:none;background-position: right bottom;}*/

/* ========================================================================================== PAGE LAYOUT */
#mainBodyWrapper{background:transparent url('images/LDIImages/bgPageTop.png') center 40px repeat-x;}
#mainBody{}

	#pageTopArea{/*background:transparent url('images/LDIImages/bgUtilNav.png') 365px bottom no-repeat;*/}
	
		#logoControlContainer{}
			#logoControlContainer a{}
				#logoControlContainer a img{}
				
		#searchBarContainer{}
			#searchBarContainer input#searchTerms{border:1px solid #fff;font-family:Arial,Helvetica,sans-serif;}
			#searchBarContainer input#searchGo{background:url('images/LDIImages/bgSearchButton.gif') repeat-x left top;color:#333;font-size:10px;}
			#searchBarContainer input#searchGo:hover,
			#searchBarContainer input#searchGo:focus,		
			#searchBarContainer input#searchGo:active{color:#333;}		

		#utilityNavContainer{color:#949492;font-family:Arial,Helvetica,sans-serif;text-align:right;}
			#utilityNavContainer ul{list-style:none;}
				#utilityNavContainer ul li{}
				#utilityNavContainer ul li.navFirst{}
				#utilityNavContainer ul li.navLast{}
					#utilityNavContainer ul li span{color:#ddd;}/* separator */
					#utilityNavContainer ul li a{color:#fff;font-size:11px;text-decoration:none;}
					#utilityNavContainer ul li a:hover,
					#utilityNavContainer ul li a:focus,					
					#utilityNavContainer ul li a:active{color:#fff;text-decoration:underline;}
					
		#specialButtonsContainer{}
					
		#topNavContainer{font-family:"Lucida Sans Unicode",Arial,Helvetica,sans-serif;background:url('images/LDIImages/bgTopNav.gif') repeat-x left top;/*background:url('images/LDIImages/bgTopNav.png') left 13px no-repeat;*//*border-bottom:#ffff33 solid 2px;*/}
			#topNavContainer ul{list-style:none;}
				#topNavContainer ul li{/*border-right:1px solid #bebebc;*/}
				#topNavContainer ul li.navFirst{}
				#topNavContainer ul li.navLast{border-right:0;}
					#topNavContainer ul li span{}/* separator */
					#topNavContainer ul li a{border-right:1px solid #000;background:url('images/LDIImages/bgTopNav.gif') repeat-x left top;color:#fff;font-size:13px;font-family:Arial,Helvetica,sans-serif;text-decoration:none;/*text-transform:uppercase;*/}
					#topNavContainer ul li.navFirst a{/*background:url('iiiimages/LDIImages/bgTopNav.jpg') no-repeat left -30px;*/}
					#topNavContainer ul li.navLast a{border-right:0;/*background:url('iiiimages/LDIImages/bgTopNav.jpg') no-repeat right -60px;*/}
					#topNavContainer ul li a:focus,
					#topNavContainer ul li a:hover,
					#topNavContainer ul li a:active,
					#topNavContainer ul li a.current{background-position: left -33px;color:#333;}
		
		#taglineContainer div.Freeform{color:#fff;}
		#contactInfo}
			#contactInfo a{color:#fff;text-decoration:none;}
			#contactInfo a:focus,
			#contactInfo a:hover,
			#contactInfo a:current{color:#fff;text-decoration:underline;}
			

		#topContentContainer{}
			#topContentContainer img{}/* rotator image */

	#contentOuterWrapper{background:transparent url('images/LDIImages/bgShadowLeft.png') no-repeat left -75px;}
	#contentInnerWrapper{background:transparent url('images/LDIImages/bgShadowRight.png') no-repeat right -75px;}
			
	#contentArea{background:#fff;border-bottom:1px solid #ddd;border-top:1px solid #aaa;}
		#leftContentContainer{}
			#contentNavContainer{}
			/* look for separate section CONTENT NAV */
			#leftZone{}	
			
		#contentContainer{}/* breadcrumb, pagetools, centerzone, rightzone */
			#toolContainer{font-family:Arial,Helvetica,sans-serif;border-bottom:1px dotted #bbb;}
				#breadCrumbContainer{}
					#breadCrumbContainer ul{list-style:none;}
						#breadCrumbContainer ul li{}
							#breadCrumbContainer ul li a{text-decoration:none;}
							#breadCrumbContainer ul li a:focus,
							#breadCrumbContainer ul li a:hover,
							#breadCrumbContainer ul li a:active{}

							
				#pageTools{float:right;}
					#pageTools ul{list-style:none;}
						#pageTools ul li{}
						#pageTools ul li.print a{background:url(images/LDIImages/emailPrint.gif) no-repeat -84px 0;}/* base image */
						#pageTools ul li.email a{background:url(images/LDIImages/emailPrint.gif) no-repeat left 2px;}/* base image */
							#pageTools ul li a{text-decoration:none;}
							#pageTools ul li a:hover,
							#pageTools ul li a:focus,							
							#pageTools ul li a:active{}
				#titleBarContainer {border-bottom: 2px solid #FFFF33;padding-bottom:5px;}
			#centerZone{}
			#rightZone{}
						
	/* footer */
	#bottomContainerWrapper{background:#c0c0c0 url('images/LDIImages/bgBottomContainer.gif') left top repeat;border-top:1px solid #ccc;}
	#bottomContainer{color:#000;}
	#bottomContainer h6{font-size:12px;}
	#bottomContainer .Freeform{color:#000;}
	#bottomContainer a{text-decoration:underline;color:#000;} 
	#bottomContainer a:hover,
	#bottomContainer a:focus,	
	#bottomContainer a:active{text-decoration:underline;color:#000;}
	
		#bottomNavContainer{}
			#bottomNavContainer ul{}
				#bottomNavContainer ul li{line-height:17px;font-size:12px;}
					#bottomNavContainer ul li a{}
					#bottomNavContainer ul li a:hover,
					#bottomNavContainer ul li a:focus,					
					#bottomNavContainer ul li a:active{text-decoration:none;}
			
		#contentFooter{}
		
		#poweredBy{}
			#poweredBy a{}
			#poweredBy a:hover,
			#poweredBy a:focus,		
			#poweredBy a:active{}


/* ========================================================================================== CONTENT NAV */
/* level 1 content nav */
#contentNavContainer ul{list-style:none;}
	#contentNavContainer ul li{font-family:Arial,Helvetica,sans-serif;}
	#contentNavContainer ul li.navLast{}
	#contentNavContainer ul li.navFirst a.current{border-bottom:1px solid #ccc;color:#000;font-size:12px;font-weight:bold;text-transform:uppercase;}
		#contentNavContainer ul li{}
		#contentNavContainer ul li a{text-decoration:none;}
		#contentNavContainer ul li a:hover,
		#contentNavContainer ul li a:focus,		
		#contentNavContainer ul li a:active{}
		
			/* level 2 and beyond content nav - will use level 1 if you don't write anything here */
			#contentNavContainer li ul{}
			#contentNavContainer li ul li{}
				#contentNavContainer li ul li a{color:#444;/*background:url('images/LDIImages/bgContentNav.gif') repeat-x right bottom;*/}
				#contentNavContainer li ul li a:hover,
				#contentNavContainer li ul li a:focus,
				#contentNavContainer li ul li a:active,
				#contentNavContainer li ul li a.current{background:url('images/LDIImages/bgContentNav.gif') repeat-x 22px bottom;}
				#contentNavContainer li.navFirst ul li a.current{border-bottom:0;color:#000;font-weight:normal;text-transform:capitalize;}
				
					/* level 3 and beyond content nav - will use level 2 if you don't write anything here */
					#contentNavContainer li ul li ul{}
					#contentNavContainer li ul li ul li{}
						#contentNavContainer li ul li ul li a{}
						#contentNavContainer li ul li ul li a:hover,
						#contentNavContainer li ul li ul li a:focus,
						#contentNavContainer li ul li ul li a:active{}

/*#leftZone, #centerZone, #rightZone, #bottomZone{background-color:#ddd;min-height:200px;}*/
						
/* ========================================================================================== SPECIAL CLASS NAMES */
/* bulletMenu class that can be added to blocks like TOCBlock and Filter(Agreggation) to have the appearance of navigation */
	#mainBody .bulletMenu ul,
	#mainBody div.Freeform ul.bulletMenu,
	#mainBody div.FAQ ul.bulletMenu,
	#mainBody div.FormEditor ul.bulletMenu{list-style:none;}

	div.bulletMenu div.OneCol h4,
	div.bulletMenu div.TwoCol h4,
	div.bulletMenu ul li,
	ul.bulletMenu li{font-weight:normal;text-decoration:none;}
		
	div.bulletMenu div.OneCol h4,
	div.bulletMenu div.TwoCol h4,
	div.bulletMenu ul li,
	div.bulletMenu.SiteMap ul li,
	ul.bulletMenu li{background:url('images/LDIImages/bgReadMoreBullet.gif') no-repeat left 2px;}/* base image */
	
	div.bulletMenu.SiteMap li ul li,
	div.bulletMenu ul.paginationFooter li{background:0;}	
	
	div.bulletMenu ul li,
	ul.bulletMenu li{background-position:left 4px;}
	
	.IE6 div.bulletMenu ul li,
	.IE6 ul.bulletMenu li{background-position:left 2px;}	
	
	div.bulletMenu div.OneCol h4 a,
	div.bulletMenu div.TwoCol h4 a,
	ul.bulletMenu li a,
	ul.bulletMenu li a,
	ul li.bulletMenu a{}
	
	div.bulletMenu div.OneCol h4 a:hover,
	div.bulletMenu div.TwoCol h4 a:hover,
	div.bulletMenu div.OneCol h4 a:focus,
	div.bulletMenu div.TwoCol h4 a:focus,
	div.bulletMenu div.OneCol h4 a:active,
	div.bulletMenu div.TwoCol h4 a:active,
	.bulletMenu ul li a:hover,
	.bulletMenu ul li a:focus,
	.bulletMenu ul li a:active,
	ul.bulletMenu li a:hover,
	ul.bulletMenu li a:focus,
	ul.bulletMenu li a:active{}	
	
/* ========================================================================================== BLOCKS */
/* the blocks will have generic styling based off the blocks.css file */
/* if you want a block to display differently add the code here with comments */
/* if no additional styling is added - blocks will generally display okay, but may not fit in with the design of the site */

	/* === BLOCK TEASER IMAGES === filter (alpha list = tocList), toc, what's new,  search results, calendar, photo block */
	div.OneCol div.image a img,
	div.TwoCol div.image a img,
	div.tocList div.image a img,
	div.Calendar div.image a img,
	div.Product div.image img
	/*div.PhotoBlock div.thumbnails img*/{border:1px solid #ddd}/* gives a little extra space below image so wrapped text isn't do close */

	/* === MONTHLY CALENDAR TABLE === calendar, event upload  */
	div.Calendar div.calendarCallOut table td.hasEvent,
	div.EventUpload div.DatePicker td.hasEvent,
	div.Calendar div.calendarCallOut table td.selectedDate,
	div.EventUpload div.DatePicker td.selectedDate{color:#a61033;}
	
	/* === ERROR MESSAGES === */
	div.FormEditor div.ErrorMessage,
	div.FormEditor div.errorMessage,
	div.EventUpload div.ErrorMessage,
	div.DisplaySideUpload div.error,
	div.commentForm div.ErrorMessage,
	div.LogIn div.ErrorMessage,
	div.LogIn div.ErrorText,
	div.UserAccount div.ErrorMessage,
	div.commentForm div.messageOn,
	div.EventUpload div.messageOn{color:#8D0D2B;}
	
	/* === PRODUCT LIST === */
	/*Product Detail */
	div.Product .productDetail .photos .imgTools span.viewLarger span:hover,
	div.Product .productDetail .photos .imgTools span.viewLarger span:focus,
	div.Product .productDetail .photos .imgTools span.viewLarger span:active{color:#800C27;}
	
	/* === SEARCH RESULTS === */	
	div.SearchResults h4.docMatch i{color:#bf0000;}

/* these items need custom styling specific for the site and block - you must check this with your design and site */
/* values are currently base styles to provide reference of which attribute/value pair must be checked */
/* if using the base style from blocks.css remove or comment out the selector/attribute/value from this file */	

	
/* ==========================================================================================  POP UP PAGES */
	/* === COMMENTING POP UP === when coming from an TOC or Filter block Read Comments or Write Comments Link */
	div.commentFormPop,
	div.commentsPop{}
	div.commentFormPop #contentArea,
	div.commentsPop #contentArea{background:0;}

	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
/* === PRODUCT BLOCK - FILTER AND DETAIL Merchant === */
	/* === product list === */
	/* filter sorter */
	div.ProductListing{padding-top:10px;}
	div.ProductListing .listingTools{border-bottom:1px solid #ccc;}
	div.ProductListing .listingTools .sorter label{font-weight:bold;}
	div.ProductListing .sorter ul li a{color:#6e6e6e;cursor:pointer;text-decoration:none;}
		div.ProductListing .sorter ul li a:hover,
		div.ProductListing .sorter ul li a:focus,
		div.ProductListing .sorter ul li a:active,
		div.ProductListing .sorter ul li.selected a{color:#3154ab;}
	
	/* === filter product listings === */
		div.MerchantPr div.ProductListing div.ColOne div.item{border-bottom:1px dotted #bbb;}
		div.MerchantPr div.ProductListing div.ColOne div.otherStuff h2{font-size:14px;font-weight:bold;}

		/*div.MerchantPr div.ProductListing div.ColOne div.otherStuff .linkText a{line-height:19px;background:transparent url(images/LDIImages/buttonBG_100.png) left top no-repeat;color:#000;text-decoration:none;}
		div.MerchantPr div.ProductListing div.ColOne div.otherStuff .linkText a:hover,
		div.MerchantPr div.ProductListing div.ColOne div.otherStuff .linkText a:focus,
		div.MerchantPr div.ProductListing div.ColOne div.otherStuff .linkText a:active{color:#000;text-decoration:none;}*/
	
	/* === product detail === */
		/*div.MerchantPr .rightCol .files,
		div.MerchantPr .rightCol .relatedItems{border:1px solid #D6D7DE;}
		div.MerchantPr .rightCol h3{color:#fff;font-size:13px;font-weight:bold;text-transform:capitalize;}
		div.MerchantPr .files a img,
		div.MerchantPr .items a img{border:0}
		div.MerchantPr .rightCol .relatedItems .relatedItemSpan a{text-decoration:none;}
			div.MerchantPr .shortInfo .priceListing{color:#910000;font-size:14px;}
			div.MerchantPr .shortInfo .label,
			div.MerchantPr .shortInfo label{color:#5d5d5d;font-weight:normal;}*/
			
		
		div.MerchantPr .productDetail h3{font-size:16px;text-transform:capitalize;}
			
		div.MerchantPr .productDetail .photos .imgTools span.viewLarger span{background:url('images/largerView.png') no-repeat left top;font-size:12px;}
		div.MerchantPr .productDetail .photos .imgTools span.viewLarger span:hover,
		div.MerchantPr .productDetail .photos .imgTools span.viewLarger span:focus,
		div.MerchantPr .productDetail .photos .imgTools span.viewLarger span:active{color:#888;}
		
	
		 /*slider - product & video images */
			div.videos #mycarousel li img,
			div.MerchantPr .productDetail #mycarouselImg li img,
			.innerPopUp #mycarouselPopUp li img{/*border:1px solid #ddd;*/}
			.innerPopUp #mycarouselPopUp li,
			
			div.MerchantPr .productDetail #mycarouselImg li{font-size:10px;}
			
			.videos #mycarousel li {border-left:0;}
			
			.carousel-prev,
			.carousel-prev-img,
			.carousel-prev-popup{background:url('images/LDIImages/carouselButtons.png') left -19px no-repeat;}
			#rightZone .carousel-prev,
			#rightZone .carousel-prev-img,
			#rightZone .carousel-prev-popup{background:url('images/LDIImages/carouselButtonsSmall.png') left -5px no-repeat;}
			.videos .carousel-prev,
			.videos .carousel-prev-img,
			.videos .carousel-prev-popup{background-position:left -288px;}
			.carousel-next,
			.carousel-next-img,
			.carousel-next-popup{background:url('images/LDIImages/carouselButtons.png') left top no-repeat;}
			#rightZone .carousel-next,
			#rightZone .carousel-next-img,
			#rightZone .carousel-next-popup{background:url('images/LDIImages/carouselButtonsSmall.png') left -41px no-repeat;}
			.videos .carousel-next,
			.videos .carousel-next-img,
			.videos .carousel-next-popup{background-position:left -323px;}
			/*.carousel-prev-disabled{background-position:left bottom;}
			.carousel-next-disabled{background-position:right bottom;}	*/
	
		/* Files listing */
			div.MerchantPr .productDetail .item .files{border-top:3px double #ccc;border-bottom:3px double #ccc;font-size:12px;background-color:#f3f3f3;}
			div.MerchantPr .productDetail .MagicZoomHint{font-size:12px;opacity:1.0!important;background:transparent url(images/LDIImages/bghoverZoom.png) 5px center no-repeat;}
	
		/* ShortDescrip */
			div.MerchantPr .productDetail .shortDescrip{font-size:12px;}
				div.MerchantPr .productDetail .shortDescrip h3{font-weight:bold;font-size:16px;font-family:Arial;}
				div.MerchantPr .productDetail .detailExtraInfo h3{padding-bottom:3px;border-bottom:2px solid #ffff33/*#3154AB*/;}
				
				div.MerchantPr .productDetail .shortDescrip .shortInfo .productDescription{padding:10px;background:transparent url(images/LDIImages/bgDetailsP.gif) left top no-repeat;}
				/*.IE7 div.MerchantPr .productDetail{background:none;}*/
				div.MerchantPr .productDetail .shortDescrip .shortInfo h3{background:none;}
				div.MerchantPr .productDetail div.detailExtraInfo{font-size:12px;}
				div.MerchantPr .productDetail .shortDescrip .shortInfo p.detailFirstPara{font-weight:bold;font-size:16px;line-height:22px;}
				/*div.MerchantPr .productDetail .shortDescrip .shortInfo p ~ p,
				div.MerchantPr .productDetail .shortDescrip .shortInfo p + p,
				div.MerchantPr .productDetail .shortDescrip .shortInfo div p{font-weight:normal;font-size:inherit;line-height:normal;}
				*//*div.MerchantPr .productDetail .shortDescrip .shortInfo p ~ p,
				div.MerchantPr .productDetail .shortDescrip .shortInfo  #pdtDesc2 p,
				div.MerchantPr .productDetail .shortDescrip .shortInfo p + p,
				div.MerchantPr .productDetail #pdtDesc3 p{font-weight:normal;font-size:inherit;line-height:16px;}
				div.MerchantPr .productDetail .shortDescrip .shortInfo div p{font-weight:normal;line-height:16px;font-size:12px;}
				*/
				/*div.MerchantPr .productDetail .shortDescrip .shortInfo p,*/
				/*div.MerchantPr .productDetail .shortDescrip .shortInfo p + p,
				div.MerchantPr .productDetail .shortDescrip .shortInfo p+p+p,
				div.MerchantPr .productDetail .shortDescrip .shortInfo p+p+p+p,
				div.MerchantPr .productDetail .shortDescrip .shortInfo p+p+p+p+p,
				div.MerchantPr .productDetail .shortDescrip .shortInfo p+p+p+p+p+p,
				div.MerchantPr .productDetail .shortDescrip .shortInfo p+p+p+p+p+p+p,
				div.MerchantPr .productDetail .shortDescrip .shortInfo p+p+p+p+p+p+p+p,
				div.MerchantPr .productDetail .shortDescrip .shortInfo div p,
				div.MerchantPr .productDetail .shortDescrip .shortInfo div p+p,
				div.MerchantPr .productDetail .shortDescrip .shortInfo div p+p+p,
				div.MerchantPr .productDetail .shortDescrip .shortInfo div p+p+p+p,
				div.MerchantPr .productDetail .shortDescrip .shortInfo div p+p+p+p+p,
				div.MerchantPr .productDetail .shortDescrip .shortInfo div p+p+p+p+p+p,
				div.MerchantPr .productDetail .shortDescrip .shortInfo div p+p+p+p+p+p+p,
				div.MerchantPr .productDetail .shortDescrip .shortInfo div p+p+p+p+p+p+p+p{font-size:12px;background:none;line-height:16px;}
				*/
	.innerPopUp .wrapper h2 {border:0;}
		
	div.productDetailAltZone .altZone{}
	div.productDetailAltZone .altZone .items ul{}
	div.productDetailAltZone .altZone .items ul li{}
	div.productDetailAltZone .altZone .items ul li a.teaserImage{}
	div.productDetailAltZone .altZone .items ul li a.teaserImage img{}
	div.productDetailAltZone .altZone .items h4{font-size:11px;}
	div.productDetailAltZone .altZone .items h4 a{}	
		
	div.CADFileItem{font-size:12px;line-height:18px;margin-left:7px;}
		
		
		
		
		
		